<!DOCTYPE html>
<!-- Last Published: Mon Jul 03 2023 06:31:05 GMT+0000 (Coordinated Universal Time) -->
<html data-wf-domain="2023.pycon.org.il" data-wf-page=
"6453683e93d16d54e3139fe5" data-wf-site="63cc2f4cd802df3c5b78883f">
<head>
  <meta name="generator" content=
  "HTML Tidy for HTML5 for Linux version 5.6.0">
  <meta charset="utf-8">
  <title>PyPods</title>
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  name="description">
  <meta content="PyPods" property="og:title">
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  property="og:description">
  <meta content="PyPods" property="twitter:title">
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name=
  "viewport">
  <link href=
  "63cc2f4cd802df3c5b78883f/css/pycon-israel-2023.webflow.c47b99761.css"
  rel="stylesheet" type="text/css">
  <script type="text/javascript">
  !function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);
  </script>
  <link href=
  "63cc2f4cd802df3c5b78883f/63e29d87c52632066fb2f452_pyconicon-2.png"
  rel="shortcut icon" type="image/x-icon">
  <link href=
  "63cc2f4cd802df3c5b78883f/63e29de32883b15ac13185a9_pycon-il-logo-new-2.png"
  rel="apple-touch-icon">
  <script type="text/javascript">
  window.__WEBFLOW_CURRENCY_SETTINGS = {"currencyCode":"USD","symbol":"$","decimal":".","fractionDigits":2,"group":",","template":"{{wf {\"path\":\"symbol\",\"type\":\"PlainText\"} }} {{wf {\"path\":\"amount\",\"type\":\"CommercePrice\"} }} {{wf {\"path\":\"currencyCode\",\"type\":\"PlainText\"} }}","hideDecimalForWholeNumbers":false};
  </script>
</head>
<body>
  <div class="page-wrapper">
    <div data-collapse="medium" data-animation="over-right"
    data-duration="800" data-easing="ease-out-expo" data-easing2=
    "ease-out-expo" data-w-id=
    "86d36beb-820c-e46a-2365-860c9880bbee" role="banner" class=
    "header transparent w-nav">
      <div class="container-header">
        <div class="shadow"></div>
        <div data-w-id="86d36beb-820c-e46a-2365-860c9880bbf1"
        class="header-split-left">
          <a href="index.html" class="brand w-nav-brand"><img src=
          "63cc2f4cd802df3c5b78883f/63dd00523f1b166ce8c0b25b_63d96b20ec7b288140f6e2ba_output-onlinepngtools.png"
          alt="" class="special-image"></a>
          <div class="divider main-header-left"></div>
          <nav role="navigation" class=
          "nav-menu-header w-nav-menu">
            <a href="index.html" class=
            "nav-link w-nav-link">Home</a><a href="speakers.html"
            class="nav-link w-nav-link">Speakers</a><a href=
            "index.html#sponsors" class=
            "nav-link w-nav-link">Sponsorship</a><a href=
            "pypods.html" aria-current="page" class=
            "nav-link w-nav-link w--current">PyPods</a><a href=
            "blog.html" class="nav-link w-nav-link">Blog</a>
          </nav>
        </div>
        <div data-w-id="86d36beb-820c-e46a-2365-860c9880bc2b"
        class="header-split-right">
          <a href="code.html" class="link-2">English</a>
          <div class="text-block-3">
            /
          </div><a href="heb/home.html" class="link-3">עברית</a>
          <div class="menu-button-mobile w-nav-button">
            <div class="menu-button-icon">
              <div class="menu-line-top"></div>
              <div class="menu-line-middle"></div>
              <div class="menu-line-bottom"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <section class="section about-us-hero">
      <div class="container-small-578px text-center w-container">
        <div class="about-us-hero-wrapper">
        <h1 data-w-id="a4d586a5-19d0-2a3b-c0bb-b19392e613e0" style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        class="title about-us">PyPods</h1><img src=
        "63cc2f4cd802df3c5b78883f/63cc2f4cd802dfc8337888ce_bg-about-us-01-evently-template.svg"
        style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        data-w-id="05c276cb-9de7-ae56-49dd-d78d07ef43a8" alt=""
        class="bg about-us-01"><img src=
        "63cc2f4cd802df3c5b78883f/63cc2f4cd802df85eb7888c8_bg-about-us-04-evently-template.svg"
        style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        data-w-id="5255cf4b-9d96-748d-3095-6b44aec31264" alt=""
        class="bg about-us-04"><img src=
        "63cc2f4cd802df3c5b78883f/63cc2f4cd802df860f7888dd_bg-about-us-03-evently-template.svg"
        style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        data-w-id="6ad74a9b-38ba-56aa-31f2-342271fb2fb5" alt=""
        class="bg about-us-03"><img src=
        "63cc2f4cd802df3c5b78883f/63cc2f4cd802dfb2177888c5_bg-about-us-02-evently-template.svg"
        style=
        "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        data-w-id="19ed9e34-592a-a1c2-0921-0ad7956deae0" alt=""
        class="bg about-us-02"></div>
      </div>
    </section>
    <div>
      <div class="w-container">
	<p>In 2023, we launched a new networking initiative during
	lunchtime, known as 'PyPods.' PyPods are roundtable
	discussions hosted by moderators, providing an opportunity for
	people to enjoy lunch together, make new connections, and
	engage in guided discussions covering Python, open-source,
	career in software engineering and developing new networking
	skills.</p>

	<p>We want to take this moment to express our heartfelt gratitude to our exceptional hosts, the moderators who made all of this possible:</p>

        <ul role="list">
          <li>Ohad Einav & Ron Alfia - Generative AI - the Python
          Perspective</li>
          <li>Omri Grinfeld & Michal Afek - Recruiting Pod</li>
          <li>Hofit Marzouk - Speed Pod - Introduction to other
          conference attendies</li>
          <li>Yotam Perkal - PySecurity Pod</li>
          <li>Ram Nathaniel - Clean Algo code, and how is it
          different from regular code</li>
          <li>Lior Mizrahi - Cool Open Sources that's worth knowing +
          Sprint Preperations</li>
          <li>Orna Shalev - Becoming a Manager</li>
          <li>Elad Jacob - Building your internal network of
          connections</li>
          <li>Vicki Kalmanovich - Build or Buy?</li>
          <li>Dana Beiski Nissan - Guiding Juniors: Finding your
          first job in tech</li>
        </ul>

        <p>As we reflect on this year's feedback, we look forward to
        continuing this initiative next year and extending a warm
        invitation to you all to participate once again!</p>

        <div class="w-layout-grid grid">
          <div class="w-row">
            <div class="w-col w-col-12"><img src=
            "63cc2f4cd802df3c5b78883f/pypods-picture-1.png"
            loading="lazy" alt=""></div>
	  </div>
          <div class="w-row">
            <div class="w-col w-col-12"><img src= 
            "63cc2f4cd802df3c5b78883f/pypods-picture-3.png"
            loading="lazy" alt=""></div>
            </div>
          </div>
          <div class="w-row">
            <div class="w-col w-col-12"><img src=
            "63cc2f4cd802df3c5b78883f/pypods-picture-2.png"
            loading="lazy" alt=""></div>
	  </div>
        </div>
      </div>
    </div>
    <div class="section achievements">
      <div class="container-medium-1098px w-container"></div>
    </div>
    <footer data-w-id="1356e90d-e3a3-2953-9ae6-a897ae2f46c5" class=
    "footer">
      <div class="container-default">
        <div class="footer-links-block">
          <div data-w-id="860ef3f3-f653-7152-d923-41d83ef45dfc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="code.html" class="footer-link">Code of
                    Conduct</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="speakers.html" class=
                    "footer-link">Speakers</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2022/" class=
                    "footer-link">PyCon 2022</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2021/" class=
                    "footer-link">PyCon 2021</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2019/" class=
                    "footer-link">PyCon 2019</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2018/" class=
                    "footer-link">PyCon 2018</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2016/" class=
                    "footer-link">PyCon 2016</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div data-w-id="3ae4d97e-25ab-6a63-49ae-7ffd30a9bffc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled"></ul>
              </div>
            </div>
          </div>
          <div data-w-id="f885272b-6ee5-b466-1b95-c0cf79187b16"
          class="links-block newsletter">
            <h3 class="footer-title newsletter"></h3>
            <div class="footer-social-media-wrapper">
              <div class="spacer footer-social-media">
              </div><a href="https://twitter.com/pyconil" class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://www.youtube.com/@PyConIsrael"
              class=
              "footer-social-media-link-wrapper w-inline-block"><img src="63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png"
              loading="lazy" width="28" alt="" srcset=
              "63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise-p-500.png 500w, 63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png 512w"
              sizes="(max-width: 479px) 12vw, 28px"></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href=
              "https://www.linkedin.com/company/pycon-israel/"
              class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://tooot.im/@pyconil" class=
              "footer-social-media-link-wrapper w-inline-block"><img src="63cc2f4cd802df3c5b78883f/63f522e7443f3271c7ced84e_mastodon-3628320-3031928.png"
              loading="lazy" width="28" alt="" class="image-2"></a>
            </div>
            <p class="paragraph-23">‍<br>
            Conference Location: <strong>Wohl Center, Bar Ilan
            University, Max and Anna Web 11 Ramat Gan</strong></p>
            <p class="paragraph-24">‍<br>
            Workshop Location: <span class=
            "text-span"><strong>Microsoft Reactor Tel Aviv - Derech
            Menachem Begin 144, Tel Aviv-Jaffa, Level
            50</strong></span></p>
            <p class="hebrew_rtl">מיקום הכנס: <strong>מקס ואנה ווב
            11, רמת גן</strong><br></p>
            <p class="hebrew_rtl">מיקום הסדנאות: <strong>מיקרוסופט
            ריאקטור - דרך מנחם בגין 144, תל אביב-יפו, קומה
            50</strong><br></p>
          </div>
        </div>
        <div data-w-id="76ca228a-f8f3-30dc-0a18-ad54764b64fe"
        class="footer-bottom">
          <div>
            <a href="https://www.python.org/psf/trademarks/pycon/"
            class="footer_link">PyCon™</a> is a trademark for
            worldwide conference activities claimed by <a href=
            "https://www.python.org/psf-landing/" class=
            "footer_link">Python Software Foundation</a>
          </div>
        </div>
      </div>
    </footer>
  </div>
  <script src=
  "https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=63cc2f4cd802df3c5b78883f"
  type="text/javascript" integrity=
  "sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
  <script src="63cc2f4cd802df3c5b78883f/js/webflow.acaffe362.js"
  type="text/javascript"></script>
</body>
</html>
